<div class="sc-c-megamenu dropdown" aria-expanded="false" menu-title="Holidays">
    <div class="sc-c-megamenu-header">
        <h4 class="sc-c-megamenu-header__heading">More</h4>
    </div>
    <div class="sc-c-megamenu-content">
        <ul class="sc-c-megamenu-categories" role="menu">
            <li class="sc-c-megamenu-categories__item" role="none" label="Top Destinations">
                <a class="sc-c-megamenu-categories__button active" href="#" role="menuitem" aria-haspopup="true" tabindex="-1" aria-expanded="false">
                                                            Our Brands
                                                        </a>
                <div class="sc-c-megamenu-category-panel open">
                    <div aria-expanded="true">
                        <div class="sc-c-megamenu-sections sc-c-megamenu-sections--in-category">
                            <div class="sc-c-megamenu-section">
                                <div class="sc-c-link-list sc-c-link-list--sm">
                                    <ul>
                                        <li>
                                            <a data-tracking-path="More|Our Brands|Section 1|Our Brands|Arabian Adventures" sc-megamenu-link="">Arabian Adventures</a>
                                        </li>
                                        <li>
                                            <a href="https://www.citysightseeing-dubai.com/?utm_medium=dnatatravel.com&amp;amp;utm_source=HPmenu&amp;amp;utm_campaign=HPcssLink" data-tracking-path="More|Our Brands|Section 1|Our Brands|City Sightseeing Dubai" sc-megamenu-link="" target="_blank">City Sightseeing Dubai</a>
                                        </li>
                                        <li>
                                            <a href="http://www.gulfventures.com/en/index.aspx" data-tracking-path="More|Our Brands|Section 1|Our Brands|Gulf Ventures" sc-megamenu-link="" target="_blank">Gulf Ventures</a>
                                        </li>
                                        <li>
                                            <a href="marhaba" data-tracking-path="More|Our Brands|Section 1|Our Brands|marhaba Meet &amp; Greet" sc-megamenu-link="">marhaba Meet &amp; Greet</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>

                            <div class="sc-c-megamenu-section">
                                <div class="sc-c-link-list sc-c-link-list--sm">
                                    <ul>
                                        <li>
                                            <a href="https://dnata4good.com/?utm_medium=dnatatravel.com&amp;utm_source=HPmenu&amp;utm_campaign=HPdnt4Good" data-tracking-path="More|Our Brands|Section 2|Our Brands|dnata4Good" sc-megamenu-link="" target="_blank">dnata4Good</a>
                                        </li>
                                        <li>
                                            <a href="https://www.dnata.com/en/travel-services/business-to-business/corporate?utm_source=HPmenu&amp;utm_campaign=dnataCorporateTravel" data-tracking-path="More|Our Brands|Section 2|Our Brands|dnata Corporate Travel" sc-megamenu-link="">dnata Corporate Travel</a>
                                        </li>
                                        <li>
                                            <a href="sports-travel" data-tracking-path="More|Our Brands|Section 2|Our Brands|dnata sports Travel" sc-megamenu-link="">dnata sports Travel</a>
                                        </li>
                                        <li>
                                            <a href="http://www.worldtravellermagazine.com/?utm_medium=dnatatravel.com&amp;amp;utm_source=HPmenu&amp;amp;utm_campaign=HPWTMLink" data-tracking-path="More|Our Brands|Section 2|Our Brands|World Traveller Magazine" sc-megamenu-link="" target="_blank">World Traveller Magazine</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="sc-c-megamenu-section">
                                <a href="holidaydeals" data-tracking-path="Holidays|Holiday Types|Section Three|Holiday Deals" sc-megamenu-link="">
                                    <div class="sc-o-responsive-image sc-o-responsive-image--16x9">
                                        <img src="https://di5fgdew4nptq.cloudfront.net/api2/media/images/30705dbe-2f42-e811-80d5-f8bc124783a3" width="250">
                                    </div>
                                </a>
                                <a href="hotels/offers/short-getaways" class="sc-c-megamenu-image-caption" data-tracking-path="Hotels|City Hotels|Section Three|Short Getaways" sc-megamenu-link="">View All Deals</a>
                            </div>
                        </div>
                    </div>
                </div>
            </li>
        </ul>
    </div>
</div>
